{% extends 'base.html.twig' %}

{% block body %}
    <section>
        <h2>All wishes</h2>
        <article>
            {% for wish in wishes %}
            <a href="{{ path('app_wish_details', {'id': wish.id}) }}" title="Details">{{ wish.category.name}} | {{ wish.title }} (by {{ wish.author }})</a><br>
            {% endfor %}
        </article>
    </section>
{% endblock %}

{% block title %}
    All wishes | {{ parent() }}
{% endblock %}

